Package ch.qos.logback.classic.boolex

## Interface IEvaluator

All Known Implementing Classes:
  `EvaluatorTemplate`

    public interface IEvaluator

An internal interface used by the GEventEvaluator.

Author:
  Ceki Gülcü

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `doEvaluate​(ILoggingEvent event)`

### Method Detail

#### doEvaluate

    boolean doEvaluate​(ILoggingEvent event)